|  | Home | Documentation | graphStub.h File Reference updated Mon Nov 12 2018 by Robert van Engelen |

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros | Typedefs
graphStub.h File Reference
`#include <vector>`
`#include "stdsoap2.h"`
Include dependency graph for graphStub.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Graph
struct | SOAP_ENV__Header
struct | SOAP_ENV__Code
struct | SOAP_ENV__Detail
struct | SOAP_ENV__Reason
struct | SOAP_ENV__Fault

## Macros
#define | SOAP_TYPE_Graph (8)
#define | SOAP_TYPE_SOAP_ENV__Header (11)
#define | SOAP_TYPE_SOAP_ENV__Code (12)
#define | SOAP_TYPE_SOAP_ENV__Detail (14)
#define | SOAP_TYPE_SOAP_ENV__Reason (17)
#define | SOAP_TYPE_SOAP_ENV__Fault (18)
#define | SOAP_TYPE__XML (5)
#define | SOAP_TYPE__QName (6)
#define | SOAP_TYPE_byte (3)
#define | SOAP_TYPE_int (1)
#define | SOAP_TYPE_PointerToSOAP_ENV__Reason (20)
#define | SOAP_TYPE_PointerToSOAP_ENV__Detail (19)
#define | SOAP_TYPE_PointerToSOAP_ENV__Code (13)
#define | SOAP_TYPE_PointerToGraph (9)
#define | SOAP_TYPE_string (4)
#define | SOAP_TYPE_std__vectorTemplateOfPointerToGraph (10)

## Typedefs
typedef char * | _XML
typedef char * | _QName

## Macro Definition Documentation

#define SOAP_TYPE__QName (6)

Definition at line 208 of file graphStub.h.

#define SOAP_TYPE__XML (5)

Definition at line 202 of file graphStub.h.

#define SOAP_TYPE_byte (3)

Definition at line 221 of file graphStub.h.

#define SOAP_TYPE_Graph (8)

Definition at line 41 of file graphStub.h.

#define SOAP_TYPE_int (1)

Definition at line 226 of file graphStub.h.

#define SOAP_TYPE_PointerToGraph (9)

Definition at line 276 of file graphStub.h.

#define SOAP_TYPE_PointerToSOAP_ENV__Code (13)

Definition at line 271 of file graphStub.h.

#define SOAP_TYPE_PointerToSOAP_ENV__Detail (19)

Definition at line 266 of file graphStub.h.

#define SOAP_TYPE_PointerToSOAP_ENV__Reason (20)

Definition at line 261 of file graphStub.h.

#define SOAP_TYPE_SOAP_ENV__Code (12)

Definition at line 94 of file graphStub.h.

#define SOAP_TYPE_SOAP_ENV__Detail (14)

Definition at line 117 of file graphStub.h.

#define SOAP_TYPE_SOAP_ENV__Fault (18)

Definition at line 160 of file graphStub.h.

#define SOAP_TYPE_SOAP_ENV__Header (11)

Definition at line 77 of file graphStub.h.

#define SOAP_TYPE_SOAP_ENV__Reason (17)

Definition at line 140 of file graphStub.h.

#define SOAP_TYPE_std__vectorTemplateOfPointerToGraph (10)

Definition at line 296 of file graphStub.h.

#define SOAP_TYPE_string (4)

Definition at line 291 of file graphStub.h.

## Typedef Documentation

typedef char* _QName

Definition at line 209 of file graphStub.h.

typedef char* _XML

Definition at line 203 of file graphStub.h.